Subject: Error in gcc
From: [email-masked]

24 Jul 1997 14:52:02 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: Windows Eudora Light Version 3.0.1 (32)
Original-To: [email-masked]
Original-Sender: [email-masked]

Anyone ever had this error before, or at least can anyone tell me what it
means?:

(unknown) Exception trapped!
(unknown) exception C0000005 at 1000C981
(unknown) exception: ax 418BA0 bx 254F9C4 cx A90B0 dx 0
(unknown) exception: si 11 di 81569030 bp 254F9D8 sp 254F9B4
(unknown) exception is: STATUS_ACCESS_VIOLATION
(unknown) Stack trace:
(unknown) frame 0: sp = 0x254F7CC, pc = 0x10002A68
(unknown) frame 1: sp = 0x254F7E8, pc = 0xBFF76780
(unknown) frame 2: sp = 0x254F80C, pc = 0xBFF858F3
(unknown) frame 3: sp = 0x254F8A4, pc = 0xFFECBAD7
(unknown) frame 4: sp = 0x254F9D8, pc = 0x10001958
(unknown) frame 5: sp = 0x254FE0C, pc = 0x10001ECF
(unknown) frame 6: sp = 0x254FE18, pc = 0x4118D5
(unknown) frame 7: sp = 0x254FE28, pc = 0x40103B
(unknown) frame 8: sp = 0x254FE38, pc = 0xBFF88E93
(unknown) frame 9: sp = 0x254FF78, pc = 0xBFF88D41
(unknown) frame 10: sp = 0x254FFF4, pc = 0xBFF87759
(unknown) frame 11: sp = 0x81557510, pc = 0x5
(unknown) In cygwin_except_handler
(unknown) Error while dumping state (probably corrupted stack)
(unknown) In cygwin_except_handler
(unknown) Error while dumping state (probably corrupted stack)
GCC.EXE: Internal compiler error: program cpp got fatal signal 2

I think I might have missed a couple of lines at the top of it, but I
figured that that would be enough for someone to figure what's going on....

Thanks in advance.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".